<!DOCTYPE html>
<html>
<head>
<style>
.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #f7f7f7;
   color: black;
   text-align: center;
}
</style>
</head>
<body>

<div class="footer">
  <p>Don't forget to be happy! <3</p>
</div>

</body>
</html> 